<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./style.css" />
    <title>QR Code</title>
  </head>
  <body>
    <main class="container">
      <div class="qr-container">
        <div class="qrcode">
          <img src="./images/image-qr-code.png" alt="qr code" />
        </div>
        <div class="text">
          <h1>Improve your front-end skills by building projects</h1>
          <p>
            Scan the QR code to visit Frontend Mentor and take your coding
            skills to the next level
          </p>
        </div>
      </div>
    </main>
  </body>
</html>
